html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 108px;
}


h1, .h1 {
  font-size: 32px;
}

.nav > li > a {
    padding: 0;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}

.clr {
    clear: both;
}

body > .bg {
    background: linear-gradient(#d2f7ff 0%, #ffffff 100%);
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.bg > .clouds {
    position: absolute;
    width: 100%;
    height: 100%;
    padding-top: 43px;
}

.bg.front-page {
    min-height: 750px;
}

.clouds > .inner {
    background: url("img/clouds.png") repeat-x 100px 0;
    width: 100%;
    height: 100%;
}

.bg > .belaz {
    position: absolute;
    width: 100%;
    height: 100%;
    /*padding-top: 200px;*/
}

.belaz > .inner {
    background: url("img/belaz.png") no-repeat 50% 0;
    width: 100%;
    height: 100%;
}

.minW {
    min-width: 970px;
}

.container {
    min-width: 970px;
}

#header {
    position: relative;
    background-color: #ffffff;
    height: 43px;
    box-shadow: 1px -3px 10px #000000;
}

#header .phone {
    color: #3c3c3c;
    font: 14px Arial;
    display: inline-block;
    margin-top: 13px;
}

#header .phone span {
    font: bold 18px Arial;
}

#header .callMe {
    display: inline-block;
    color: #0e94d3;
    font: 14px 'Myriad Pro Regular';
    text-decoration: underline;
    margin-top: 15px;
    margin-left: 5px;
    vertical-align: top;
}

#header .search {
    margin-top: 4px;
}

#main-menu {
    position: relative;
    padding-top: 23px;
}

#main-menu .menu {
    width: 520px;
}

@media (min-width: 1200px) {
    #main-menu .menu {
        width: 650px;
    }
}

#main-menu .menu li {
    display: inline-block;
    white-space: nowrap;
    margin-bottom: 15px;
}

#main-menu .menu li a {
    color: #0487be;
    font: bold 13px Arial;
    text-transform: uppercase;
}

#main-menu .menu li a:hover {
    text-decoration: underline;
}

#main-menu .menu li:nth-child(4n+1) {
    width: 35%;
}

#main-menu .menu li:nth-child(4n+2) {
    width: 18%;
}

#main-menu .menu li:nth-child(4n+3) {
    width: 25%;
}

#main {
    position: relative;
    padding-bottom: 30px;
}

#main .container > hr {
    border-top: 2px solid rgba(0, 149, 187, 0.28);
}

#sidebar {
    width: 266px;
    float: left;
}

#sidebar > ul {
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #0198b0;
    overflow: hidden;
}

#sidebar li {
    background: linear-gradient(to right, #0192ae 0%, #017491 25%, #017491 75%, #0192ae 100%);
}

#sidebar li a, #sidebar li span {
    border-top: 1px solid #0198b0;
    border-bottom: 1px solid #016081;
    color: #ffffff;
    display: inline-block;
    font: 15px Arial;
    padding: 13px 32px;
    width: 100%;
}

#sidebar li span {
    color: #21ff00;
}

#sidebar .sub-menu li {
    background: linear-gradient(to right, #01768b 0%, #015b71 25%, #015b71 75%, #01768b 100%);
}

#sidebar .sub-menu li a {
    border-top: 1px solid #01708c;
    border-bottom: 1px solid #01495b;
}

#sidebar .phone {
    background: linear-gradient(to right, #016f94 0%, #014f6e 25%, #014f6e 75%, #016f94 100%);
    padding: 30px 0;
    text-align: center;
}

#sidebar .phone .number {
    font: 15px Arial;
    color: #ffffff;
}

#sidebar .phone .number span {
    font-size: 24px;
    font-weight: bold;
}

#sidebar .phone a {
    color: #ffde00;
    font: 15px 'Arial';
}

#sidebar .bottom {
    background: url("img/sidebar-bottom.png");
    width: 266px;
    height: 66px;
}

#sidebar + #content {
    margin-left: 300px;
}

#footer {
    background: #edf3f4;
    padding-top: 19px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 108px;
}

#footer .menu {
    width: 520px;
}

@media (min-width: 1200px) {
    #footer .menu {
        width: 650px;
    }
}

#footer .menu li {
    display: inline-block;
    white-space: nowrap;
    margin-bottom: 15px;
}

#footer .menu li a {
    color: #0487be;
    font: bold 13px Arial;
}

#footer .menu li a:hover {
    text-decoration: underline;
}

#footer .menu li:nth-child(4n+1) {
    width: 35%;
}

#footer .menu li:nth-child(4n+2) {
    width: 18%;
}

#footer .menu li:nth-child(4n+3) {
    width: 20%;
}

#footer .phone {
    color: #3c3c3c;
    font: 14px Arial;
    display: inline-block;
}

#footer .phone span {
    font: bold 18px Arial;
}

#footer .address {
    color: #5d5d5d;
    font: 15px Arial;
}

#footer .callMe {
    color: #0e94d3;
    font: bold 14px/32px Arial;
    text-decoration: underline;
}

.site-login {
    width: 400px;
    margin: 0 auto;
}

#album-images .image {
    display: inline-block;
    margin: 6px 3px;
}

table {
    background: #ffffff;
    border: 1px solid #ddd;
}

#spare-parts-grid table tr td {
    vertical-align: middle;
}

table > tbody > tr > td > p {
    margin: 0;
}

table > tbody > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #ddd;
}

table > tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.ui-jqgrid table {
    border: none;
}

.ui-jqgrid table > tbody > tr > td {
    border: none;
    vertical-align: middle;
    padding: 2px;
}

.ui-jqgrid .ui-icon-asc {
    margin-left: 1px;
}

.ui-jqgrid .ui-jqgrid-htable th {
    height: auto;
}

.ui-th-column > div {
    padding: 6px 0;
}

.ui-jqgrid .ui-jqgrid-resize-ltr {
    margin: 0 -2px 0 0;
}

.ui-jqgrid .ui-jqgrid-resize {
    height: 29px !important;
}

.jqgrow .fancyBox {
    text-decoration: underline;
    color: #0000ff;
}

.jqgrow .fancyBox img {
    max-width: 100px;
    max-height: 60px;
}

.ui-search-clear {
    padding: 0;
}

.ui-jqgrid .ui-search-table td.ui-search-clear {
    text-align: center;
    width: 15px;
    padding: 0;
}

td.ui-search-clear a {
    text-decoration: none;
}

.ui-widget-content {
    background: transparent;
}

.ui-jqgrid-bdiv {
    background: #ffffff;
}

.page.gallery p {
    display: inline-block;
    margin: 6px 3px;
}

#callMe .modal-dialog {
    width: 350px;
    margin: 20px auto 0;
}

.sitemap{
  display: inline-block;
}

.sitemap a {
  background: url("img/sitemap.png") no-repeat;
  height: 32px;
  display: inline-block;
  padding-left: 45px;
  margin-left: 40px;
}
